/* CSS Document */

.redtext {color:#990000; font-size:10pt; font-weight:normal;font-family: Verdana, Arial, Helvetica, sans-serif;}



h1 { font-size:8pt;font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#777777}
h2 { font-size:12pt;font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#777777}
.bodycopy {	FONT-SIZE: 10pt; COLOR: #404a11; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif }
.smalltext {font-size:8pt;font-family:tahoma, verdana, Helvetica, sans-serif; font-weight:normal;white-space:nowrap; }
.title {	FONT-SIZE: 14pt; font-weight:bold; color:#706E09}




td{font-size:10pt; color:#000000 }
p, span, td, div {color: #000000}
.bodytext{	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif }
.pagetitle{ font-size:13pt;font-family:tahoma, verdana, Helvetica, sans-serif; font-weight:bold; color:#222222}
.insurancepagetitle{ font-size:14px;font-family:verdana, tahoma, Helvetica, sans-serif; font-weight:bold; color:#222222}


.smalltext {font-size:8pt; color:#420D48;FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif }

.bordr {border-right:1px solid #2D821C}
.bordb {border-bottom: 1px solid #2D821C}
.bordt {border-top: 1px solid #2D821C}
.bordl {border-left: 1px solid #2D821C}
.bordall {border: 1px solid #2D821C}

.mainbody {background-color:#ffffff; padding:0px}
.tablebody {background-color:#Ffffff}

.heading {	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #353c91; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif}




.travellertypehead {font-weight:bold; font-size:12pt; color:#000000; font-family:tahoma, verdana, Helvetica, sans-serif}
.travtypehead {font-weight:bold; font-size:10pt; color:#000000; font-family:tahoma, verdana, Helvetica, sans-serif}


.travtypebody { font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777;}




.insurerdoc { font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777; font-size:8pt}

.smallBlue {
	FONT-SIZE: 10pt; COLOR: #333399; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif
}


.fldlabel{font-weight:bold; font-size:9pt; color:#3A563D; font-family:tahoma, verdana, Helvetica, sans-serif; text-align:right}
.fldvalue{font-weight:normal; font-size:9pt; color:#3A563D; font-family:tahoma, verdana, Helvetica, sans-serif; text-align:left}



.fldlabelsrch{font-weight:bold; font-size:9pt; color:#000000; font-family:tahoma, verdana, Helvetica, sans-serif; text-align:left}
.fldvaluesrch{font-weight:normal; font-size:9pt; color:#000000; font-family:tahoma, verdana, Helvetica, sans-serif; text-align:left}
.srchsegment {font-size:13px; color:#000000; background-color:#eceae8;border:1px solid #bbbbbb; line-height:25px;font-weight:bold;padding:2px}
.countrysearchtext{font-size:9pt; font-weight:normal; color:#333333}
	.srchsmallbutton {font-size:8pt; background-color:#5b8f57; color:#ffffff; cursor:pointer}
	.srchnotadded {color:#990000; font-weight:bold; font-size:8pt}
.srchcountrytable {font-weight:bold; font-size:9pt; color:#3A563D; padding:2px; font-family:tahoma, verdana, Helvetica, sans-serif; text-align:left}


.mainnav {background-color:#ffffff}
.behindsidenav{background-color:#BFBA8A}
.sep {color:#d6d6d6}

LI {line-height: 1.2em;text-indent: 10px;}

.pricerange {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #338833; font-size:12pt
}
.style2 {
	color: #FFFFDD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight: bold;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.benlabel {font-weight:bold;color:#225500; }
.smallbody {font-size:8pt; color:#777777; margin-left:0px;}
.instypehead {font-weight:bold; color:#000000; font-size:12px; padding-left:1px}

.instypeheadsmall{font-weight:bold; color:#000000; font-size:10px; padding-left:1px}
.smallhead {font-weight:normal; color:#777777; font-size:10pt; padding-left:1px}
.insnamesmall{font-weight:bold;font-size:9px;color:#777777}

.benefithead {font-size:8pt; font-weight:bold; color:#000000}
.benefittype {font-size:8pt; font-weight:normal; color:#777777}
.benefitdesc {font-size:8pt; font-weight:normal; color:#777777}

.optionalExtras {font-size:8pt; color:#CC6600;}


.polprice {font-size:12pt; color:#882288; font-weight:bold}
.rrpDisp {font-size:10pt; color:#ff2222; font-weight:normal}
.rrpprice{font-size:10pt; color:#ff2222; font-weight:normal}

.capitalise {text-transform:capitalize}
.lowercase {text-transform:lowercase}
.leftpad3 {padding-left:3px}

.applabelc {font-size:10pt; font-weight:bold; text-align:center; text-decoration:underline}
.applabelr {font-size:10pt; font-weight:bold; text-align:right; text-decoration:underline}
.extraquestions {font-size:10pt; font-weight:bold}
a.readme {font-size:11pt; font-weight:bold; color:#338833; text-decoration:none}
.step {font-size:10pt; font-weight:bold; color:#000000}

	.red {color:#cc0000}
	.policyname {font-size:11pt; font-weight:bold}
	.policylength{font-size:9pt; font-weight:normal;}
	.bonusdays{font-size:10pt;}

	.hand {cursor:pointer;}
	
.faxus{font-size:10pt; font-weight:bold; color:#225500;}

.stepheading {font-size:9pt; color:#990000; font-weight:normal; font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif}
.steptext {font-size:9pt; color:#000000; font-weight:normal; font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif}
.stepdot {font-size:9pt; font-weight:bold;padding-right:2px}


/*these are for the quick nav*/

.whitelabel{font-size:8px; font-weight:normal; color:#ffffff; font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif}
.inactivelabel{font-size:8px; font-weight:normal; color:#999999;white-space:nowrap;}
.currentlabel {font-size:10px; font-weight:bold; color:#000000}

a.activelabel {	FONT-SIZE: 10px; COLOR: #136519; font-weight:normal; cursor:pointer; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
A.activelabel:link {COLOR: #136519; }
A.activelabel:visited {COLOR: #136519; }
A.activelabel:hover {color:#87A47C;text-decoration:none}


a.quicknav {	FONT-SIZE: 9pt; COLOR: #2D821C; font-weight:normal;  FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none;}
A.quicknav:link {COLOR: #2D821C; }
A.quicknav:visited {COLOR: #2D821C; }
A.quicknav:hover {color:#87A47C}

A.bottomnav {FONT-SIZE: 9pt; COLOR:#ffffff; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.bottomnav:visited {	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.bottomnav:link {	FONT-SIZE:9pt; COLOR: #ffffff; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.bottomnav:hover { 	FONT-SIZE: 9pt; COLOR: #DADDDE; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}

A.insurerdoc {FONT-SIZE: 8pt; COLOR:#777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.insurerdoc:visited {	FONT-SIZE: 8pt; COLOR: #777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.insurerdoc:link {	FONT-SIZE:8pt; COLOR: #777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.insurerdoc:hover { 	FONT-SIZE: 8pt; COLOR:#006633; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}

A.sitemap {FONT-SIZE: 8pt; COLOR:#777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.sitemap:visited {	FONT-SIZE: 8pt; COLOR: #777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.sitemap:link {	FONT-SIZE:8pt; COLOR: #777777; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
A.sitemap:hover { 	FONT-SIZE: 8pt; COLOR:#006633; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}


a.faqheading 					{	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.faqheading:visited  {	 TEXT-DECORATION: underline}
A.faqheading:link 		{	TEXT-DECORATION: underline}
A.faqheading:hover 		{ COLOR:#990000;  TEXT-DECORATION: underline}
td.faqheading					{line-height:22px}

a.faqbody							{	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR:#000000; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.faqbody:visited  		{	 TEXT-DECORATION: underline}
A.faqbody:link 				{	TEXT-DECORATION: underline}
A.faqbody:hover 			{ COLOR:#990000;  TEXT-DECORATION: underline}

a.topofpage							{	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR:#CC6633; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif}
A.topofpage:visited  		{	 TEXT-DECORATION: none}
A.topofpage:link 				{	TEXT-DECORATION: none}
A.topofpage:hover 			{ COLOR:#353c91;  TEXT-DECORATION: underline}





.policynotes {font-size:8pt; color:#000000;}
.policynotesheadinglabel {font-size:8pt; color:#aa0000; font-weight:bold}

.insurancedescription {font-weight:normal; color:#555555; font-size:10pt; padding:10px}



.searchresultpricebox {background-color:#ffffff; border:2px solid #990000; padding:2px;}   //FFdd22
.bordbben{border-bottom:1px solid #E9F6EC}
.bordrben{border-right:1px solid #E9F6EC}
.smalltd {line-height:16px; font-size:8pt; font-weight:normal}
.smallertd {line-height:8px;}
.middot{font-size:12pt; font-weight:bold}

.smallertdbens {font-size:7pt; font-weight:normal}
.smalltdhead {font-size:7pt; font-weight:bold}

.smallgap {line-height:5px;}
.fromlabel {font-size:10px; color:#000000; font-weight:normal; }
.srpolprice {font-size:14px; color:#000000; font-weight:bold; }
.srrrpDisp {font-size:9px; color:#000000; font-weight:normal; }
.srrrpprice{font-size:9px; color:#000000; font-weight:normal; }
.perpolicylabel {font-size:9px; color:#000000; font-weight:normal; }


.sumsrrrpDisp {font-size:9px; color:#000000; font-weight:normal; }
.sumsrpolprice {font-size:15px; color:#990000; font-weight:bold; }
.suminstypeheadsmall{font-weight:bold; color:#000000; font-size:9pt; padding-left:1px}



.showpolpolprice {font-size:16px; color:#000000; font-weight:bold;FONT-FAMILY: tahoma,verdana,  Helvetica, sans-serif; }
.showpolrrpDisp {font-size:9pt; color:#dd0000; font-weight:bold; FONT-FAMILY: tahoma,verdana,  Helvetica, sans-serif;}
.showpolrrpprice{font-size:9pt; color:#000000; font-weight:normal; FONT-FAMILY: tahoma,verdana,  Helvetica, sans-serif;}
.showpolsave{font-size:10px; color:#009900; font-weight:bold; line-height:22px;FONT-FAMILY: tahoma,verdana,  Helvetica, sans-serif; }

.behindbens {background-color:#E9F6EC}
.topxbens {font-weight:bold; color:#000000;font-size:9pt}
.lowprices{color:#00CE00; font-weight:bold; font-size:9pt; font-family:tahoma, verdana, Helvetica, sans-serif}



.showpolicytext {font-size:8pt; font-weight:normal; color:#333333}
.redshowpolicytext {font-size:8pt; font-weight:normal; color:#990000}
/* Tool tip stuff*/
.tooltipheader {position:relative;background-color:#909859;width:100%;font-weight:bold;font-size:7pt;color:#000000}


a.tooltiptext							{	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR:#000000; FONT-FAMILY: tahoma, verdana, Helvetica, sans-serif;TEXT-DECORATION: underline}
A.tooltiptext:visited  		{	 TEXT-DECORATION: underline}
A.tooltiptext:link 				{	TEXT-DECORATION: underline}
A.tooltiptext:hover 			{ COLOR:#990000;  TEXT-DECORATION: underline}


#dhtmltooltip
{
position: absolute;
width: 220px;
border: 1px solid #909859;
background-color: #FAF2F2;
visibility: hidden;
z-index: 100;
font-size:7pt; color:#000033;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


.selcountries {font-size:9px; color:#003300} 	
.listheader {color:#000000; background-color:#eceae8; font-weight:bold;padding:2px; font-size:9px}
.listdata {color:#000000; background-color:#FFFFff;font-size:9px}
.countrytable {font-weight:bold; font-size:9pt; color:#3A563D; font-family:tahoma, verdana, Helvetica, sans-serif; text-align:right}


.Inssearchtype {font-size:12px; color:#000000; background-color:#eceae8;border:1px solid #bbbbbb; padding:2px}
.Inssearchtypehead {font-size:14px; font-weight:bold}
.NumPolicies{font-size:14px; font-weight:bold;padding:8px}


input {border: solid 1px #999999;background-color:White;}
select {border: solid 1px #999999;background-color:White;}

div.insform {border:1px solid #bbbbbb; padding:4px; margin:4px; background-color:#FFFFc0}

.insuranceTopLink {font-size: 10px}


#ImportantInsurerNotes  {
background-color:#FFFFFF;
border:3px dashed #990000;
left:30px;
margin:5px;
padding:5px;
position:absolute;
top:60px;
width:550px;
display:none;
z-index:1000;
font-size:8pt
}

#ImportantInsurerNotes input{
	border:2px solid #990000;
	padding:3px;
	background-color:#eeeeee;
	cursor:pointer
}

#YourSearch{border:1px dotted black; padding:4px; margin:4px; Font-family:Arial;font-size:8pt;width:420px}
#YourSearch td{Font-family:Arial;font-size:8pt}

#InsuranceBuyMethod {Font-size:9pt; font-family:Arial, Helvetica, sans-serif; margin:10px; width:480px;}
#InsuranceBuyMethod H2 {font-weight:bold; font-size:10pt}
#InsuranceBuyMethod LI {
border:1px dotted #CCCCCC;
line-height:1.2em;
padding:5px;
padding-left:0px;
text-indent:10px;
}
#InsuranceBuyMethod LI DIV {margin-left:20px; font-weight:normal; text-indent:0;}

#InsuranceBuyMethod .head {font-weight:bold}

.floatRight{float:right}
#yourSearchLayout {color:#cc0000; font-size:8pt; }
#yourSearchLayout table {margin-left:10px}
#yourSearchLayout td{color:#cc0000; font-size:8pt;}

#OfficeTime {visibility:hidden}


.none {display:none}

.InsurerMedPhone {
    font-size: 110%;
    font-weight: bold;
    text-align: center;
	padding-top: 6px;
}